# disjoint

    container disjoint(container1, container2)

Returns a new container with the elements/entries of both container1 and container2 excluding the elements/keys they have in common.

## Parameters

1. container1 — first container, either array or dictionary.
2. container2 — second container of the same type as the first.

## Returns

- a new container with the elements/entries both containers do not have in common.